@font-face {
    font-family: 'kaushan_scriptregular';
    src: url('../fonts/kaushanscript-regular-webfont.woff2') format('woff2'),
         url('../fonts/kaushanscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'DomaineSansText';
  src: url('../fonts/DomaineSansText-Light.woff2') format('woff2'),
       url('../fonts/DomaineSansText-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}


.logo3{ width: 70% !important}

body{font-family: 'DomaineSansText',sans-serif;background-color: whitesmoke;}

.fixed-top .nav-bg-color{
	background: rgb(255, 255, 255);
}
.footer-social-btnz{
 	background: black;
    padding: 0 30px;
}

.mob-show{
	display: none !important;
}
.year-of{
		/*background: #d60007;*/
	box-shadow: none !important;
	}

#subs_submit_message .alert{display:block;}
#brokers_submit_message .alert{display:block;}

.apartment-details tr{width: 100% !important; border: none !important; padding: 0 !important; background:transparent;}
.apartment-details td {
	padding: 5px 15px !important;
    background: white;
    text-align: left;
    font-size: .8rem;
	width: 50% !important;
    float: left;
}
.apartment-details th{
	padding: 5px 15px !important;
    background: white;
    text-align: left;
    font-size: 16px !important; 
/*	width: 50% !important;*/
    float: left;border: none ; text-align: center
}

.apartment-details td{ text-align: center; border-bottom:0px !important; font-size: 16px !important}

#show_apt_details .modal-body{padding: 0px !important;}

.maths-label {
  color: grey;
  font-family: 'kaushan_scriptregular';
  font-size: 28px;
}
 
.error {
  color: red; 
}
/************************FOR NEW LAUNCH POPUP AND INVENTORY TABLE****************************/
#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1001;	
}

.new-launch-link{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);		
		}
.new-launch-link a{font-size: 2rem;text-transform: uppercase;font-weight: bold; background-color: rgba(255, 193, 7, 0.75);}
.new-launch-link a:hover{color: white;background: #ffb507;    border: 2px solid white;}

#released .odd{
	background: white !important;
}
#released .even{
	background: white !important;
}
.blocked{                                                                                                                                                                                           
	    background: #c52e2e !important;
   		 color: white;
}
.Available{
	background: white !important;
}
.available{
	background: white !important;
}
.reserved{
	background: #61c52e !important;
    color: white !important;
}
.sold{
	background: #508437 !important;
    color: white !important;
}
	
.sel-floor{font-size: 15px;
    padding-top: 10px !important;
    font-weight: bold !important;
    float: left;}	

.inventory-section ul{list-style: none;padding-left: 0;}
#released_filter > label{width: 100%}
#released_wrapper .dataTables_length{text-align: left;}
#released_wrapper .dataTables_info{text-align: left}
#released_wrapper .dataTables_paginate{float: right}
.dtr-details .dtr-title{float: left;font-weight: bold;}
#released_wrapper .dataTables_length label{width: 100%}

.invet-heading{}
.sel-floor{font-size: 15px;
    padding-top: 10px !important;
    font-weight: bold !important;
    float: right;}
.child:td{background: white;}








#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1001;	
}
#popup-newlaunch {
	 width: 60%;
    background: #FFFFFF;
    box-shadow: 3px 3px 3px #272727;
    -moz-box-shadow: 3px 3px 3px #272727;
    -webkit-box-shadow: 3px 3px 3px #272727;
    border: 5px solid white;
    position: absolute;
    z-index: 9999;
    top: 15%;
    left: 0;
    right: 0;
    margin: 0 auto;
	
}
.new-launch-link{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);		
		}
.new-launch-link a{font-size: 1.3rem;text-transform: uppercase;font-weight: bold; background-color: rgba(255, 193, 7, 0.75);}
.new-launch-link a:hover{color: white;background: #ffb507;    border: 2px solid white;}




.inventory-section ul{list-style: none;padding-left: 0;}
#released_filter > label{width: 100%}
#released_wrapper .dataTables_length{text-align: left;}
#released_wrapper .dataTables_info{text-align: left}
#released_wrapper .dataTables_paginate{float: right}
.dtr-details .dtr-title{float: left;font-weight: bold;}
#released_wrapper .dataTables_length label{width: 100%}
.inventory-section h2{color: #d71920; font-weight: bold;}
 








.mobile-contact-show{display: none}
.text-center{text-align: center}
.text-left{text-align: left}
.text-right{text-align: right}

.vision-area ul{padding-left: 15px}
.p15-0{padding: 15px 0}
.danube-footer{padding-top: 15px}
.snip1573 {
  background-color: #000;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 10px 7px;
  max-width: 315px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}

.snip1573 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.snip1573:before,
.snip1573:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #000000;
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
  content: '';
  opacity: 0.9;
  z-index: 1;
}

.snip1573:before {
  -webkit-transform: skew(45deg) translateX(-155%);
  transform: skew(45deg) translateX(-155%);
}

.snip1573:after {
  -webkit-transform: skew(45deg) translateX(155%);
  transform: skew(45deg) translateX(155%);
}

.snip1573 img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}

.snip1573 figcaption {
  top: 50%;
  left: 50%;
  position: absolute;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%) scale(0.5);
  transform: translate(-50%, -50%) scale(0.5);
  opacity: 0;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}

.snip1573 h3 {
  background-color: #000000;
  border: 2px solid #fff;
  color: #fff;
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0;
  padding: 5px 10px;
  text-transform: uppercase;
}

.snip1573 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}

.snip1573:hover > img,
.snip1573.hover > img {
  opacity: 0.5;
}

.snip1573:hover:before,
.snip1573.hover:before {
  -webkit-transform: skew(45deg) translateX(-55%);
  transform: skew(45deg) translateX(-55%);
}

.snip1573:hover:after,
.snip1573.hover:after {
  -webkit-transform: skew(45deg) translateX(55%);
  transform: skew(45deg) translateX(55%);
}

.snip1573:hover figcaption,
.snip1573.hover figcaption {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}





a{color: #2b2b2b;}
a:hover{text-decoration: none;color: #D71920}

::placeholder{
	color: lightgray;
	font-size: 14px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: lightgray;
	font-size: 14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: lightgray;
	font-size: 14px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: lightgray;
	font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: lightgray;
	font-size: 14px;
}
:placeholder-shown{
	color: lightgray;
	font-size: 14px;
}

.f-20{font-size: 20px}
.post-content {margin-top: 25px}
.no-record-error{
	padding: 30px;
    font-size: 25px;
    color: gray;
    font-weight: bold;
    text-align: center;
    width: 100%;}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:active {
    color: #d71920;
}
.dropdown-menu .navbar-dark .navbar-nav .nav-link:focus, .dropdown-menu .navbar-dark .navbar-nav .nav-link:hover, .dropdown-menu .navbar-dark .navbar-nav .nav-link:active {
    color: #d71920;
}
.dropdown-menu li:hover{
	color: #d71920 !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: black;
}



.contact-offices iframe{box-shadow:1px 2px 5px #b3b3b3;}

/*.selct-mob button, option:checked{
       direction: rtl;
	
}
.selct-mob button, option:focus{
       direction: rtl;
}
.selct-mob button, option:active{
       direction: rtl;
}
*/
.danube-footer a:hover{color: #dadada;}
.danube-footer a:focus{color: #dadada;}

.danube-footer .footer-links ul{column-count: 4;
    -o-column-count: 4;
    -moz-column-count: 4;
    -webkit-column-count: 4;
    width: 100%;
}


.cont-num{}
.form-control{border-radius: .25rem;}
.footer-social-btnz i{ font-size: 20px;    padding: 10px;}
.footer-social-btnz ul{list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;}
.page-content-show{font-size: 14px; line-height: 26px;margin-bottom: 30px;padding: 30px;width: 100%;}
.page-content-show h4{font-size: 15px;padding-top: 20px;font-weight: bold;}
.contact-info .projet-list-info .list-inline-item {
    text-align: left;
}
.t-justify{text-align: justify;}
.do-timelap{margin-left: 15px}
.map-hei{height: 400px}

.project-box .c-grey{color: #d71920;}

.navbar-expand-lg .navbar-nav .dropdown-menu{
	padding: 0 5px;
}
 .dropdown-menu .nav-item .nav-link{
color:#212529 !important;
	     font-size: 14px;	 
	white-space:nowrap;
	}
.dropdown-menu .nav-item .nav-link:focus, .dropdown-menu .nav-item .nav-link:hover {
    background-color: #f8f9fa;
    color: #d71920;
    text-decoration: none; 
}
.bg-white{background: white;}
.c-white{ color: white}
.div-midle{
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);}

.box-style .box-style{
	background: none;
    padding: 0;
    box-shadow: none;
} 
.c-update h6 span{border-bottom: 2px solid #daad44;  padding-bottom: 5px;}
.help-block{color: #daad44;    width: 100%;}

.parallax-bg{
	background-attachment: fixed;
	height: 550px;
	/*-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
	*/
    background-size: 100% 580px;
	filter: brightness(80%) contrast(115%);
	background-repeat: no-repeat;
	}

.parallax-bg-img{
	background-attachment: fixed;
	    width: 100%;
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
}
.filter-blackish{
	filter: brightness(95%) contrast(115%);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
.home-map{height: 320px;}

/*.btn{font-size: .8rem}*/

.list-inline-item:not(:last-child){ margin-right: 0; }
.imp-line{padding: 0 10%;    font-size: 42px;    color: #d71920;}
.project-header-bg{height: 60vh;background-size: cover;}


.zconstruction-section img{transition: all .4s linear;}
.zconstruction-section img:hover{transform: scale(1);transform: scale(1.2);   transition: all .4s linear;cursor: pointer;}
.gallery__thumbnail {
  width: 160px !important;
  height: 100px !important;
}

.video-gallery .video-img i{font-size: 70px;
    opacity: 0.8;
    position: absolute;
    right: 42%;
    top: 0;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
    transition: all 500ms ease-in-out;
      color: white;}
.video-gallery .video-img i:hover{      color: red;}
.video-gallery .video-img{height: 285px;}
.video-gallery .video-img img{height: 100%;}


.home-video-gallery .video-img i{font-size: 45px;
    opacity: 0.8;
    position: absolute;
    right: 40%;
    top: 0;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
    transition: all 500ms ease-in-out;
      color: white;}
.home-video-gallery .video-img i:hover{color: red;}
.home-video-gallery .video-img{height: 185px;}
.home-video-gallery .video-img img{height: 100%;}



.video-gallery .video-img a{padding-right: 0;   padding-left: 0;}
 
.amenities .owl-carousel .owl-item img{padding: 35px}
.amenities title{ color: #b1b1b1 !important;}

.footer-links ul li{    font-size: 14px;font-weight: 400;}
.floors-img .modal-lg {max-width: 75%;}
.pb-5, .py-5 {padding-bottom: 2rem!important;padding-top: 2rem!important;}
.py-5.projects-carousal{padding-bottom: 0rem!important; }
.nav-bar{position: absolute;}
.nav-item{line-height: 1.5em;}
.logo{width: 15%;padding: 5px;}
.logo > img{width: 100%}

.close{color: #D71920 !important;top: 5px !important;}
.contact-h{margin-bottom: 15px; text-align: center;color: #5a5a5a;font-size: 18px;}
.contact-sllider-form{
	background-color: rgba(255, 255, 255, 0.9);
	padding: 30px
}
.contrct-updates{font-size: 13px; color: #5a5a5a;padding: 5px}
.event-heading{
	font-size: 1.9em;
	font-weight: bold;
    margin-left: 20px;
}
.project-box .pro-cont{
	color: #737373;
}
.news-box .project-image{overflow: hidden;height: 275px}
.news-box .project-image img{transition: all .4s linear;height: 100%; width: 100%;}
.news-box .project-image img:hover{transform: scale(1);transform: scale(1.2);   transition: all .4s linear;cursor: pointer;}
.news-box span{font-size: 14px;  color: #737d8a;}


.vision-area{background: #db232d;color: white;padding: 10px;}
.vision-area h3 > span{border-bottom: 2px solid #ffffff;}
 .vision-area p{line-height: 30px; font-size: 15px;}
.vision-area ul li{font-size: 15px; list-style: none;line-height: 30px;}
.our-group-compny .item img{height: auto;}
.our-group-compny .item{ padding: 30px;  border: 1px solid lightcoral;border-radius: 5px}
.item img{height: 165px;}
vr {
  margin-left: 50px;
  margin-right: 50px;
  height: 50px;
  border: 0;
  border-left: 2px solid white;
  display: inline-block;
  vertical-align: bottom;
}
.carousel-caption {
    position: absolute;
    right: 8%;
    top: 15%;
    bottom: 15%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.para-sect-bg{
	background-attachment: fixed;
    background-size: cover;
    filter: brightness(90%) contrast(105%);
    background-repeat: no-repeat;
}
.ml-15{margin-left: 15px}
.mt-10{margin-top: 10px}
.mt-15{margin-top: 15px}
.mt-25{margin-top: 25px}
.mt-50{margin-top: 50px}

.p20-0{padding: 20px 0}
.p10-0{padding: 10px 0}
.p-20{padding: 20px}
.p-15{padding: 15px}
.p-25{padding: 25px}
.mb-0{margin-bottom: 0;}
.mb-20{margin-bottom: 20px}
.mb-25{margin-bottom: 25px}
.mb-15{margin-bottom: 15px}
.p0{padding: 0 !important;}
.pt-20{padding-top: 20px}
.project-content{position: absolute; bottom: 0;background: white;}
.project-overview p{text-align: justify;font-size: 14px;}
.project-overview ul{
	font-size: 14px;
}
.project-box:hover{}
.box-style{ background: white; padding: 15px 15px 15px 15px;  box-shadow: 0px 2px 2px lightgrey;}
.c-update{margin:5px 0;}
.about-text{ 	font-size: 13px;}
.bg-red h3{color: white;}
.form-control:focus{border-color: #D71920;box-shadow: none;}
.input-group-prepend:focus{box-shadow: none;}
.link-color{color: #D71920}
.slect-lang{background: transparent; color: white; height: 34px;}
h3 > span{border-bottom: 3px solid #D71920;padding: 10px; padding-left: 0;    font-size: 0.8em;    font-weight: bold;text-transform: uppercase; line-height: 40px;}
h2 > span {
    border-bottom: 3px solid #D71920;
    padding: 10px;
    padding-left: 0;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
}
h1 > span{border-bottom: 3px solid #D71920;padding: 10px; padding-left: 0;    font-size: 0.8em;    font-weight: bold;text-transform: uppercase;}
.owl-carousel  title {display: block;color: black;font-weight: bold;padding: 10px;background: white;    text-transform: uppercase;}
.b-radius{border-radius: 25px}
.bg-red{background: #D71920}
.bg-red a{color: white}
.bg-red ul{list-style: none; padding-left: 0;}
.pro-heading{font-size: 1.5em; margin-bottom: 14px;}
.project-box .project-image{overflow: hidden;height: 215px}
.project-box .project-image img{transition: all .4s linear;height: 100%; width: 100%;}
.project-box .project-image img:hover{transform: scale(1);transform: scale(1.2);   transition: all .4s linear;cursor: pointer;}
.projet-list-info span{font-size: 14px;  color: #737d8a;}
.projet-list-info .list-inline-item{text-align: center;}
.pb-10{padding-bottom: 10px;}
.c-grey{color: #737d8a}
.f-12{font-size: 12px}
.f-13{font-size: 13px}
.f-14{font-size: 14px}
.f-15{font-size: 15px}
.contact-tabs li{padding: 10px 15px;}
.box {
    cursor: pointer;
    box-shadow: 0px 2px 10px -4px #333745;
    padding: 8px 5px 5px 5px;
}
.box:hover {
    background: #fff;
    color: #f82e56;
    transition: all .4s ease-in;
}
.box iframe{width: 95%} 
/*.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .2;
}*/


/* Social Icons */
ul.social-network {
  list-style: none;
  display: inline;
  margin-left:0 !important;
  padding: 0;
}
ul.social-network li {
  display: inline;
  margin: 0 1px;
}


.walkthrough-vid iframe{width: 100%; height: 550px}
.project-map-location #map{height: 400px}
.project-location{width:100%; min-height: 450px;}

.overview-points {font-size: 13px;}
.overview-points strong{padding-right: 15px;}

/* footer social icons */
.social-network a.icoRss:hover {
  background-color: #F56505;
}
.social-network a.icoFacebook:hover {
  background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
  background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
  background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
  background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
  background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
  color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
  color:#44BCDD;
}
.contact-info{margin-top: 25px}
.contact-info  i{display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    border-radius: 50%;
    text-align: center;
    width: 30px;
    height: 30px;
    font-size: 16px;
    border: 1px solid #bfbfbf;
    padding: 6px;
    margin-right: 10px;
    float: left;}
.contact-info .cont-d{padding-top: 5px}

.contact-info .list-group-item{
  font-size: 13px;
  padding: .3rem 1.25rem;
  border: none;
}

.social-circle li a {
  display:inline-block;
  position:relative;
  margin:0 auto 0 auto;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  text-align:center;
  width: 40px;
  height: 40px;
  font-size:20px;
  border: 1px solid #bfbfbf;
}
.social-circle li i {
  margin:0;
  line-height: 40px;
  text-align: center;
}
/*
.social-circle li a:hover i, .triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
*/
.social-circle i {
  color: #808080;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}
.social-circle a {
 
}

.call-ico{ 
	font-size: 1.4rem;
	padding: 5px 25px 5px 0px;
}

.owl-item .item:hover{
	color: red;
cursor: pointer;
}
.owl-item title:hover{
	color: red;
}

.img-responsive{width: 100%;}
.gallary-slider .box-style{padding: 0}.project-box h3{width: 100%}
.amenities .item img { height: 150px;}


/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
/*********Modal settings***********/
.modal-cust{
max-width:50%;	
	}
	.videoiframe{
	width:100%;
	height:500px;	
		}
/********************/
/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
	
.project-location{ min-height: 250px;}
	.modal-cust{
max-width:100%;	
	}
 .videoiframe{ 
	height:300px;	
		}
}
.mob-show .call-ico{
	
}
.iconx{flex-direction: row; margin-left: auto!important;display: inline-flex;}



/*social Icon */
.contact-us-form{padding: 50px;    border: 1px solid lightgrey;    border-radius: 5px;}
.contact-offices{border: 1px solid lightgrey; padding: 25px;}


/* Project Slider */
.jssor_1{width: 100%}



 .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }
        .jssora106 {display:block;position:absolute;cursor:pointer;}
        .jssora106 .c {fill:#fff;opacity:.3;}
        .jssora106 .a {fill:none;stroke:#000;stroke-width:350;stroke-miterlimit:10;}
        .jssora106:hover .c {opacity:.5;}
        .jssora106:hover .a {opacity:.8;}
        .jssora106.jssora106dn .c {opacity:.2;}
        .jssora106.jssora106dn .a {opacity:1;}
        .jssora106.jssora106ds {opacity:.3;pointer-events:none;}

        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:2px solid #000;box-sizing:border-box;z-index:1;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
        .jssort101 .p:hover{padding:2px;}
        .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
        .jssort101 .pav .cv {border-color:#fff;opacity:.35;}
        .jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}
/* Project Slider */


@media (max-width: 767px) {
 
 #navbarResponsive .nav-link:focus, .nav-link:hover {
  /*color: #fff !important; */
}
.navbar-toggler-icon {
    width: 1.2em;
    height: 1.2em;
}
	
.navbar-dark .navbar-toggler:active{
		    background: #ebebeb; 
	}
.navbar-dark .navbar-toggler:hover{
		    background: #ebebeb; 
	}
.navbar-dark .navbar-toggler:focus{
		    background: #ebebeb; 
	}	
	
	
.carousel-inner{
		margin-top: 50px;
}	
.mob-show{
		display: inline-flex !important;
}	

 
.project-content{position: relative; bottom: 0;}
.modal-lg {max-width: 95%;}
	
.logo {
    width: 130px;
    padding: 5px;
}
	
.navbar-collapse{
	    padding: 15px 20px;
        background: #eaeaea;
  		box-shadow: 0px 2px 5px #b5b4b4;
    	margin-top: 5px;
}
.owl-carousel title{
	font-size: 14px;
}
.events-section {background: #505050; }
.events-section span{color: white;}
.events-section i{color: white;}
.events-section vr{	height: 15px; border-left: none; display: flex; }
.events-section .events-pop{margin-top: 15px;color: white;border: 1px solid}




.amenities .owl-carousel .owl-item img {padding: 20px;}
.amenities .item img { height: 120px;}
.gallary-slider .box-style{padding: 0}
.walkthrough-vid iframe{height: 230px;}
.project-map-location #map{height: 275px}
.floors-img .modal-lg{max-width: 95%;}
.floors-img .modal-body{padding: 0;}
	
.item img { height: 110px; }
	
.home-video-gallery .video-img {
    height: 215px;
	}	
.home-video-gallery .video-img img {
    height: 205px;
}	
.home-video-gallery .img-responsive {
    width: 93%;
}
.home-video-gallery .video-img i {  right: 45%; }
	
	
.projet-list-info .list-inline-item {
    margin-bottom: 5px;
	width: 100%;
}
	
.project-box .projet-list-info .list-inline-item {
    margin-bottom: 5px;
	width: 49%;
}
.contact-info{margin-top: 10px}

.contact-info .projet-list-info .list-inline-item {
    margin-bottom: 5px;
	width: 100%;
}
.project-header-bg{height: 30vh;}	
.parallax-bg{
	height: 250px;
	background-size: 100% 260px;
	}
.c-grey {
    padding-top: 15px;
}
.project-box h2{
	font-size: 1.6rem
	}	
.carousel-item{height: 100% !important}	
.about-text { font-size: 13px; text-align: justify; }
	.our-office-address .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
		color: #495057 !important;
	}
	
.event-heading {
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 10px;
}
.home-map{height: 220px; }
.navbar{padding: .2rem .2rem;background: white;}
.navbar-toggler {padding: 2px 8px;}
.navbar-dark .navbar-toggler{background: transparent;}	
.carousel-indicators li{width: 15px}	
.imp-line {padding: 0 4%; font-size: 20px; color: #d71920;}
	
	
footer h3{
    font-size: 1.2rem;
	padding-bottom: 5px;
    border-bottom: 1px solid;
	}
.pt-5, .py-5 {
    padding-top: 1rem!important;
	padding-bottom: 1rem!important;
}

.call-ico{ 
	font-size: 1.4rem;
	padding: 5px 25px 5px 0px;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url(../images/menu.png);
}	
	
.gallery__thumbnail img{height: 100%;}	
	
.box-style {
    box-shadow: 0px 2px 5px #ababab;
    margin-left: 0px;
    margin-right: 0px;
	padding: 10px 10px 10px 10px;
}	
.map-hei{height: 275px}
.p0-s{padding: 0}
.dropdown-menu .nav-item .nav-link {
    padding-left: 15px;
}	
	
	
.navbar-dark .navbar-nav .nav-link .dropdown-toggle::after{
		float: right;
	}	
	
.construction-section .p20-0 {
    padding: 0;
}
.project-box .project-image {
    height: 175px;
}	
.project-overview h3 > span {
	font-size: 0.6em !important;}
.pro-heading {
    font-size: 1.8em !important;
    margin-bottom: 10px;
}
.do-timelap{margin-left:0px}
.check-updates 	.btn{margin-top: 15px}
.pro-heading {
    margin-bottom: 0px;
	    line-height: 0.9em;
}	
h3 > span {
    border-bottom: none;
    padding: 0px;
	font-size: 0.6em;
	line-height: 21px;
}
.walkthrough-vid .mb-25 {
    margin-bottom: 15px;
}
.project-map-location .mb-25 {
    margin-bottom: 15px;
}
.project-overview ul{margin-top: 10px;}	
.container .mb-25 {
    margin-bottom: 15px;
}
.news-box .p-25 {
    padding: 10px;
}
#danube-main-carousel .carousel-item{min-height: 300px;}
.news-box .project-image {
    overflow: hidden;
    height: 200px;
}
.video-gallery .video-img a{padding-right: 0;   padding-left: 0;}	
.video-gallery .video-img {  height: 215px;     padding: 0;}
	.news-box h5{font-size: 1.0em; line-height: 1.5em;margin-top: 0 !important;    margin-bottom: 0 !important;}	
	
.post-content {overflow: hidden}


	
.contact-info .projet-list-info .list-inline-item {
    text-align: left;
}
	.contact-info strong{color: grey;}
.contact-offices {
    padding: 10px;
}
.footer-links ul{padding: 5px 15px;}
.footer-links ul li {font-size: 15px;    font-weight: normal;}
	
.danube-footer .footer-links ul{column-count: 4;
    -o-column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
}
.danube-footer .footer-links ul li:nth-child(5){margin-bottom:20px;}
.danube-footer .footer-links ul li:nth-child(10){margin-bottom:20px;}	
.danube-footer .footer-links ul li:nth-child(15){margin-bottom:20px;}	
.fixed-top .nav-bg-color{
	background: transparent;
}
.year-of{
		display: none;
		width: 100px;
		background: white;
    	border-radius: 0px;
	}
.our-group-compny .item {
    padding: 10px;
    border: 1px solid lightcoral;
    border-radius: 5px;
}
.contact-offices h5{margin-top: 10px}
.footer-social-btnz {text-align: center !important;}	
.text-center-s {text-align: center !important;}	
.footer-social-btnz .p15-0 {
    padding: 10px 0;
}
.mobile-contact-show{display: block}	
#popup-newlaunch {
    width: 90%;
}
	
.new-launch-link a {
    font-size: 1rem;
}
	
	
	
	
}



@media (max-width: 480px) {
 

	
.parallax-bg{
	height: 215px;
	background-size: 100% 195px;
	background-position-y: 50px; 
	}
	#danube-main-carousel .carousel-item{min-height: 215px;	}
.danube-footer .footer-links ul{column-count: 4;
    -o-column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;
}	





}


/***************Universal*****************/
.form-check-inline{
list-style:none;	
	}

.form-check-inline li{
 display:inline-block; margin:0 2rem;	
	}

/***************Public*****************/
.get_code {
    background: url('../images/refresh.png') no-repeat; 
    border: none; 
    cursor: pointer; 
    width: 25px;
    height: 25px;
    background-size: 100%;
}


